---
layout: products/products_base.njk
---
<p class="content-center text-sm text-gray-600">{{ site[locale]._t.updated_on }}: {{ meta.update  | formatDate("DD", locale) }}, {{ site[locale]._t.by }}  {{ meta.author }}</p>

{% if imageUrl %}
<div class="w-auto">
        <div class="h-64" style="background-image:
            url('{{ imageUrl | url }}');
        width:100%;
        background-repeat: no-repeat;
        background-position:center;
        background-size: cover">&nbsp;</div>
    {% if imageCredits %}
<div class="text-xs text-gray-600">{{ imageCredits | safe }}</div>
    {% endif %}
</div>
{% endif %}

<div>
    <div class="float-right ml-4 my-2 bg-indigo-100 p-2">
        {% if meta.logo %}
        {% set productLogUrl = '/images/products/' + meta.logo %}
        <img src="{{ productLogUrl | url }}" class="h-7" />
        {% endif %}
        <h4>Product Brief</h4>
        <table class="text-sm bg-white w-96">
            <tbody>
                <tr>
                    <td class-"w-40">Brand</td>
                    <td>{{ product.brand }}</td>
                </tr>
                <tr>
                    <td>Name</td>
                    <td>{{ product.name }}</td>
                </tr>
                <tr>
                    <td>Description</td>
                    <td>{{ product.description }}</td>
                </tr>
            </tobdy>
        </table>
    </div>

    <div>{{ content | safe }}<div>
</div>

<hr />
<p class="content-center text-sm text-gray-600">{{ site[locale]._t.updated_on }}: {{ meta.update  | formatDate("DD", locale) }}, {{ site[locale]._t.by }}  {{ meta.author }}</p>
{% if site.repoUrl %}
<a class="text-sm" href="{{ site.repoUrl }}/edit/{{ site.repoDefaultBranch }}/{{page.inputPath}}">{{ site[locale]._t.edit_on_git }}</a>
{% endif %}
